OrderShipment:
  os_brian1_1:
    Order:          order_brian1
    #Address:        address_brian1
    #accountwarehouse_id:    '3'
    pickup_date:    '2010-11-15'
    delivery_date:  '2010-11-19'
    Carrier:         sc_fq
    BrokeredCarrier: sbc_estes 
    
  os_brian1_2:
    Order:          order_brian1
    #Address:        address_brian2
    #accountwarehouse_id:    '1'
    pickup_date:    '2011-04-15'
    delivery_date:  '2011-04-18'
    Carrier:        sc_ups
    vendor_ref_no: '84575945'
    note:           'customer name'
  
  os_brian1_3:
    Order:          order_brian1
    #Address:        address_brian2
    #accountwarehouse_id:    '23'
    pickup_date:    '2011-04-15'
    delivery_date:  '2011-04-17'
    Carrier:        sc_fq
    vendor_ref_no: '84576492'
    note:           'customer name'
        
  os_joecont_1:
    Order:            order_joecont
    #Address:          address_joecont
    #accountwarehouse_id:    '33'
    pickup_date:      '2011-04-23'
    delivery_date:    '2011-04-30'
    BrokeredCarrier:  sbc_aduie
    Carrier:          sc_fq
    dates_are_approx: true
    on_hold:          true
    vendor_ref_no: '84576566'
    note:           'customer name'
    
  os_joecont_2:
    Order:            order_joecont
    #Address:          address_joecont
    #accountwarehouse_id:    '27'
    pickup_date:      '2011-04-11'
    delivery_date:    '2011-04-15'
    Carrier:           sc_fq
    BrokeredCarrier:   sbc_fedexltl
    dates_are_approx: true
    
  os_customer_np:
    Order:          order_customer_np
    #Address:        address_cont_np
    #accountwarehouse_id:    '15'
    pickup_date:    '2011-04-13'
    delivery_date:  '2011-04-19'
    Carrier:         sc_fq
    BrokeredCarrier: sbc_fedexltl
    vendor_ref_no: '84576182'
    note:           'customer name'